From: Stefano Zacchiroli <zack@debian.org>
Date: Thu, 21 Jul 2011 20:47:05 +0200
Subject: Avoid dependending on a missing .txt document

---
 src/pxp-engine/Makefile.code | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

diff --git a/src/pxp-engine/Makefile.code b/src/pxp-engine/Makefile.code
index 23cb49e..acb4b8d 100644
--- a/src/pxp-engine/Makefile.code
+++ b/src/pxp-engine/Makefile.code
@@ -22,8 +22,7 @@ DOC =   pxp_types.mli pxp_document.mli pxp_dtd.mli pxp_tree_parser.mli \
   	pxp_marshal.mli pxp_yacc.mli pxp_reader.mli \
 	intro_trees.txt intro_extensions.txt intro_namespaces.txt \
         intro_events.txt intro_resolution.txt intro_getting_started.txt \
-	intro_advanced.txt intro_preprocessor.txt \
-	example_readme.txt
+	intro_advanced.txt intro_preprocessor.txt
 
 XOBJ = $(OBJ:.cmo=.cmx)
 
